Subject: [lmap] 回复: Re: BOF Request

From: "Guangqing Deng" <[email-masked]>
Date: Mon, 4 Feb 2013 16:00:09 +0800

Hi, phil, thank you for your attention. Unfortunately, there is not a whitepaper about this measurement system at the moment. Then I’d like to give a brief introduction of this system whose architecture is similar to the one stated in draft-schulzrinne-lmap-requirements-00. Basically, there are four components in this system: Measurement Controller, Data Collector, Measurement Client and Measurement Server. Just as said in the above draft, the Measurement Controller and the Data Collector are generally used to send instructions to and collect raw measurement data from the Measurement Client, respectively. In our system, the Measurement Client is software-based and installed on volunteers’ end hosts (which are usually desktops and laptops). The Measurement Sever can be divided into two kinds: the first kind is the dedicated measurement servers deployed by us; the second kind is web servers deployed by other service providers in the Internet. Of course, the number of the first kind of servers is much smaller than that of the second kind. We have done several network measurements by this system. For instance, with nearly 60,000 Measurement Clients, we did a measurement at the end of 2011 to evaluate the user-perceived bandwidth, to monitor the performance dynamics of the core network and to compare the user perceived quality of service (QoS) of different service providers (which provide web services like web browsing, file sharing and video streaming, etc). To achieve above objects, each Measurement Client reports dozens of kinds of data segments (in terms of key value pairs) such as ping latency, traceroute data, DNS resolving time, TCP connection establishment time and so on to the Data Collector server. Above is a brief introduction of our system, please feel free to talk about your opinions.

Guangqing Deng
CNNIC 

发件人： [email-masked]
发送时间： 2013-01-31 23:42
收件人： [email-masked]; [email-masked]
主题： Re: [lmap] BOF Request
do you have a whitepaper about your system? I’m interested to understand what your framework is, what you measure and how you report, whether these are software or hardware based MAs, etc
thanks
phil
From: [email-masked] [mailto:[email-masked]] On Behalf Of Guangqing Deng
Sent: 31 January 2013 13:35
To: [email-masked]
Subject: Re: [lmap] BOF Request
 
Great news! I am interested in the network measurement and have done several large scale measurements (together with my colleagues) towards broadband network performance with several measurement collectors, controllers and nearly 60 thousands of measurement agents (MA). Of course, the protocol used to connect the components (namely the controller, collector and MA) is private. With some experience gained from such measurements, I would like to do some contribution to the standardization of the network measurement protocol within this WG.

Guangqing Deng
cnnic 
 
From: Martin Stiemerling
Date: 2013-01-30 22:49
To: [email-masked]
Subject: Re: [lmap] BOF Request

On 01/30/2013 03:31 PM, Romascanu, Dan (Dan) wrote:
> Actually it抯
> 
> http://trac.tools.ietf.org/bof/trac/wiki#Transport
> 
> isn抰 it?
 
Right, at least for now until we have figured out if this lives in 
Transport or OPS.
 
   Martin
 
> 
> Dan
> 
> *From:[email-masked] [mailto:[email-masked]] *On Behalf
> Of *Marc Linsner
> *Sent:* Wednesday, January 30, 2013 4:21 PM
> *To:* [email-masked]
> *Subject:* [lmap] BOF Request
> 
> We submitted a request for a session at Orlando.  The AD telechat is
> tomorrow.
> 
> http://trac.tools.ietf.org/bof/trac/wiki#OperationsandManagement
> 
> -Marc-
> 
> 
> 
> _______________________________________________
> lmap mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lmap
> 
 
-- 
[email-masked]
 
NEC Laboratories Europe - Network Research Division NEC Europe Limited
Registered Office: NEC House, 1 Victoria Road, London W3 6BL
Registered in England 283
_______________________________________________
lmap mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/lmap